/* fleetcor.de - e2e 04/2018 
=============================================================== */

/* Theme update Homepage
=============================================================== */
.e2e-block {height:auto; padding:0; /*background: url(../images/e2e-bg-04.png);  background-repeat: no-repeat; background-size: cover;color:#000;*/background:#e8e8e8;border-top: 1px solid #eeeeee;}
.e2e-block .e2e-gradient {padding:30px 0 40px;/*background-image: linear-gradient( rgba(256, 40, 40, .8) 0%, rgba(216, 216, 216, .95) 70%);*/}
.e2e-block h1 { color: #000; font-weight: bold; margin: 0 0 25px; font-size: 30px;display:inline-block;line-height:1.25;text-align:center;}
.e2e-block h1 span { color: #e50f2e/*#fbcd05*/}
.e2e-block p {font-size:16px;line-height:1.45;padding-right:40px}
.e2e-gradient ul {margin:25px 30px 25px 0;padding:0}
.e2e-gradient ul li {list-style:none;margin: 7px 0; padding: 0 20px 0 35px; background: url("../img/e2e-white-li.png") 0 0 no-repeat; font-size: 15px; color: #000;}
.shell-card-image img {box-shadow: 0px 0px 20px 10px #fff;border-radius:10px; margin:0 auto; margin-top:10px}
#e2e-ordercard-button { margin: 40px 0 0; text-align: center; padding: 0;}
#e2e-ordercard-button .button {padding: 8px 14px;text-decoration:none;font-weight:normal}
.white-arrow-right {background: url("../img/e2e-white-arrow.png") 0 0 no-repeat;padding:0 0 0 25px;transition: all .4s ease-in-out;}
.white-arrow-right:hover {background: url("../img/e2e-white-arrow.png") 4px 0 no-repeat;}
.e2e-block a {text-decoration:underline;font-weight:bold;}
.border-gray-top {border-top: 1px solid #e7e7e7;}
.hp-news-slider {font-weight: 700;margin-bottom: 15px;}

/* shell go well promo */
.shell-go-well {height:auto; background-image:linear-gradient( to right, #339e6a 50%, #834783 50% );}
.shell-go-well img {max-height:150px;display:inline-block;}



/* Theme update Tank Card
=============================================================== */
.tankcard-cta-wrapper {display:inline-block;background: rgb(256,256,256); background: rgb(256,256,256,.8);padding:12px;border-radius:6px;margin-top:140px;transition: all .4s ease-in-out;}
.tankcard-cta-wrapper:hover {background: rgb(256,256,256,1);}
.card-tab-image img { margin:0 auto; margin-bottom:20px;}
.tankcard-cta-wrapper .button {padding: 18px 24px 18px;text-decoration:none;font-size: 18px;}
.tankcard-cta .shell-card-image { padding: 0 12%; margin: 20px 0  30px;}
.slider-background {background:#e8e8e8;border-top: 1px solid #eeeeee;}
.body_e2e .slider-background .slider,
.body_e2e .slider-background .slider-content{height: auto;}
.bg-one {background:none;}
.slider-content {height: auto;}
.slider {height: auto;padding:0;}
.tankcard-cta .button {margin-bottom: 20px;}
.slide-content .h1, .slide-content p {color:#393939;}
.slide-content a:hover {color:#393939;text-decoration: underline;}
.slide-content .h1 {margin-top: 20px;}
.slide-content h1 { font-family: 'PT Sans','Arial','Helvetica','Sans-serif'; font-weight: 700; line-height: 1.1; padding: 0; font-size: 30px; color: #ed1938;}



/* Slider on homepage
=============================================================== */

@media (max-width: 768px) { 
  .sliderheight { max-height: auto; overflow: hidden; margin-bottom: 30px; margin-right: 0; margin-top: 15px;}
  .sliderheight img { padding:0 15%;}
  .hp-news-slider {font-weight: 700;margin-bottom: 15px;text-align: center;}
  .hp-news-slider a {color:#dd1d21}
  .hp-news-slider + p {text-align: center;}
}

@media (max-width: 480px) { 
  .sliderheight { max-height: auto; overflow: hidden; margin-bottom: 15px; margin-right: 0; margin-top: 15px;}
  .sliderheight img { padding:0 0% !important;}
}


@media (max-width: 400px) { 
  .sliderheight { display: initial; visibility: visible; margin-bottom: 15px;margin-top: 15px; }
  .slider-image-hp {padding:0;}
  .hp-news-slider { font-weight: 700; margin-bottom: 15px; margin-top: 10px;}
}


/* Responsive
=============================================================== */
@media (max-width: 1024px) { 
  .tankcard-cta .button { display: inline-block; font-size: 18px; border-radius: 2px; padding: 8px 14px 9px; background: #e42328; background: -webkit-linear-gradient(top,#e42328 0%,#d6171a 100%); color: #fff; text-transform: uppercase; white-space: nowrap;}

}

@media (max-width: 1024px) { 
  .node-type-tank-card .slide-content p { color: #393939;}
}


@media (max-width: 991px) { 
  .card-tab-image { display: inline-block; margin: 10px 15% 0; text-align: center;width:70%;}
  .block-8-contact { text-align: center; margin: 0; font-size: 18px; width: 100%;}
  .block-bg-8 p { font-size: 15px; padding: 0;text-align:center}
}

@media (max-width: 800px) { 
  .tankcard-cta-wrapper {display:inline-block;background: rgb(256,256,256,.8);padding:10px;border-radius:6px;margin-top:0;transition: all .4s ease-in-out;}
  .slide-content, .tankcard-cta {width: 100%}
}


@media (max-width: 768px) { 
  .block-bg-8 p { font-size: 15px; padding: 0;text-align:center}
  .block-bg-8 a.btn-order-card {display:inline-block;}
  /* homepage*/
  .shell-card-image {padding: 0 15%;margin-top:30px;}
  span.views_slideshow_controls_text_next a,
  span.views_slideshow_controls_text_next a:hover {background: url(../img/slider-next.png) 0 0 no-repeat; width: 19px; height: 29px; display: block; position: absolute; right: -10px; top: 50%; text-indent: -9999px; white-space: nowrap;} 



}

@media (max-width: 667px) { 
  .node-type-tank-card .card-tab-image { display: inline-block; margin: 10px 0 0; text-align: center;width:100%}
  .block-bg-8 p { font-size: 15px; padding: 0 0 25px;}
  .block-bg-8 { background: #fff; padding: 0 0 15px;}
    .body_e2e .slider-background {
      background: #e8e8e8 !important;
      border-top: 1px solid #eeeeee;
    }
}

@media (max-width: 480px) { 
  .node-type-tank-card .card-tab-image { display: inline-block; padding:0 10%; margin: 10px 0 0; text-align: center;width:100%}
  /* homepage */
  .shell-card-image {padding: 0 5%;margin-top:30px;}
  /* tankcard */
  .tankcard-cta .shell-card-image { padding: 0 5%; margin: 20px 0  30px;}
  .block-2 h2 { font-family: 'PT Sans','Arial','Helvetica','Sans-serif'; font-weight: 700; line-height: 1.3; padding: 0; margin: 0 0 20px; font-size: 26px;color: #393939;}
  .slider { height: auto; padding: 0;}

}


/* Tankkarte AT
=============================================================== */

@media (max-width: 800px) { 
  .at .slider,
  .be_fr .slider,
  .be_nl .slider,
  .fr .slider,
  .lu .slider,
  .hu .slider,
  .ch_de .slider,
  .ch_fr .slider {height: auto !important;}
}


/* MARGINS & PADDINGS */
.p-xxs {
  padding: 5px !important;
}
.p-xs {
  padding: 10px !important;
}
.p-sm {
  padding: 15px !important;
}
.p-m {
  padding: 20px !important;
}
.p-md {
  padding: 25px !important;
}
.p-lg {
  padding: 30px !important;
}
.p-xl {
  padding: 40px !important;
}
.m-xxs {
  margin: 2px 4px;
}
.m-xs {
  margin: 5px;
}
.m-sm {
  margin: 10px;
}
.m {
  margin: 15px;
}
.m-md {
  margin: 20px;
}
.m-lg {
  margin: 30px;
}
.m-xl {
  margin: 50px;
}
.m-n {
  margin: 0 !important;
}
.m-l-none {
  margin-left: 0;
}
.m-l-xs {
  margin-left: 5px;
}
.m-l-sm {
  margin-left: 10px;
}
.m-l {
  margin-left: 15px;
}
.m-l-md {
  margin-left: 20px;
}
.m-l-lg {
  margin-left: 30px;
}
.m-l-xl {
  margin-left: 40px;
}
.m-l-n-xxs {
  margin-left: -1px;
}
.m-l-n-xs {
  margin-left: -5px;
}
.m-l-n-sm {
  margin-left: -10px;
}
.m-l-n {
  margin-left: -15px;
}
.m-l-n-md {
  margin-left: -20px;
}
.m-l-n-lg {
  margin-left: -30px;
}
.m-l-n-xl {
  margin-left: -40px;
}
.m-t-none {
  margin-top: 0;
}
.m-t-xxs {
  margin-top: 1px;
}
.m-t-xs {
  margin-top: 5px;
}
.m-t-sm {
  margin-top: 10px;
}
.m-t {
  margin-top: 15px;
}
.m-t-md {
  margin-top: 20px;
}
.m-t-lg {
  margin-top: 30px;
}
.m-t-xl {
  margin-top: 40px;
}
.m-t-xxl {
  margin-top: 50px;
}
.m-t-xxxl {
  margin-top: 60px;
}
.m-t-n-xxs {
  margin-top: -1px;
}
.m-t-n-xs {
  margin-top: -5px;
}
.m-t-n-sm {
  margin-top: -10px;
}
.m-t-n {
  margin-top: -15px;
}
.m-t-n-md {
  margin-top: -20px;
}
.m-t-n-lg {
  margin-top: -30px;
}
.m-t-n-xl {
  margin-top: -40px;
}
.m-r-none {
  margin-right: 0;
}
.m-r-xxs {
  margin-right: 1px;
}
.m-r-xs {
  margin-right: 5px;
}
.m-r-sm {
  margin-right: 10px;
}
.m-r {
  margin-right: 15px;
}
.m-r-md {
  margin-right: 20px;
}
.m-r-lg {
  margin-right: 30px;
}
.m-r-xl {
  margin-right: 40px;
}
.m-r-n-xxs {
  margin-right: -1px;
}
.m-r-n-xs {
  margin-right: -5px;
}
.m-r-n-sm {
  margin-right: -10px;
}
.m-r-n {
  margin-right: -15px;
}
.m-r-n-md {
  margin-right: -20px;
}
.m-r-n-lg {
  margin-right: -30px;
}
.m-r-n-xl {
  margin-right: -40px;
}
.m-b-none {
  margin-bottom: 0;
}
.m-b-xxs {
  margin-bottom: 1px;
}
.m-b-xs {
  margin-bottom: 5px;
}
.m-b-sm {
  margin-bottom: 10px;
}
.m-b {
  margin-bottom: 15px;
}
.m-b-md {
  margin-bottom: 20px;
}
.m-b-lg {
  margin-bottom: 30px;
}
.m-b-xl {
  margin-bottom: 40px;
}
.m-b-n-xxs {
  margin-bottom: -1px;
}
.m-b-n-xs {
  margin-bottom: -5px;
}
.m-b-n-sm {
  margin-bottom: -10px;
}
.m-b-n {
  margin-bottom: -15px;
}
.m-b-n-md {
  margin-bottom: -20px;
}
.m-b-n-lg {
  margin-bottom: -30px;
}
.m-b-n-xl {
  margin-bottom: -40px;
}
.space-15 {
  margin: 15px 0;
}
.space-20 {
  margin: 20px 0;
}
.space-25 {
  margin: 25px 0;
}
.space-30 {
  margin: 30px 0;
}

